@font-face {
  font-family: "Cormorant Garamond";
  src: url("/fonts/CormorantGaramond-Regular.woff2") format("woff2"),
    url("/fonts/CormorantGaramond-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Cormorant Garamond";
  src: url("/fonts/CormorantGaramond-Italic.woff2") format("woff2"),
    url("/fonts/CormorantGaramond-Italic.woff") format("woff");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: "Cormorant Garamond";
  src: url("/fonts/CormorantGaramond-Bold.woff2") format("woff2"),
    url("/fonts/CormorantGaramond-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Cormorant Garamond";
  src: url("/fonts/CormorantGaramond-BoldItalic.woff2") format("woff2"),
    url("/fonts/CormorantGaramond-BoldItalic.woff") format("woff");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}
* {
  margin: 0;
  padding: 0;
  border: 0;
  box-sizing: border-box;
}
body {
  display: -moz-flex;
  display: flex;
  -moz-flex-direction: column;
  flex-direction: column;
  min-height: 100vh;
  max-width: 1280px;
  min-width: 320px;
  margin: 0 auto;
  background: #f9fafb;
  color: #111827;
}
body a {
  color: inherit;
}
@media (prefers-color-scheme: dark) {
  body {
    background: #111827;
    color: #fff;
  }
}
